Bug 483245 - man page for pamaddnoise talks about unsupported option
man page for pamaddnoise talks about unsupported option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netpbm (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 09:15 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:19:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-30 09:15:14 EST
Description of problem:
The man page talks about "-msigma" option which is not recognized by the utility. The utility recognizes "-mgsigma" option which is also in its usage message. 

Version-Release number of selected component (if applicable):
netpbm-progs-10.35-6.fc6

How reproducible:
always

Steps to Reproduce:
# man pamaddnoise | col -b | grep msigma
   pamaddnoise -type multiplicative_gaussian [-msigma value]
   -msigma value
# pamaddnoise -msigma 12
pamaddnoise: usage:  pamaddnoise [-type noise_type] [-lsigma x] [-mgsigma x] [-sigma1 x] [-sigma2 x] [-lambda x] [-seed n] [-tolerance ratio] [pgmfile]
# echo $?
1
# pamaddnoise -mgsigma 12
^C

  
Actual results:
1 unsupported option in the man page.

Expected results:
All options in the man page are supported.

Additional info:
Comment 1 RHEL Product and Program Management 2009-03-26 13:07:21 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Fedora Update System 2009-05-18 08:06:36 EDT
netpbm-10.35.64-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/netpbm-10.35.64-1.fc10
Comment 5 Fedora Update System 2009-05-18 22:02:42 EDT
netpbm-10.35.64-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 errata-xmlrpc 2009-09-02 05:19:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1268.html

Note You need to log in before you can comment on or make changes to this bug.